services:
  filebrowser:
    image: filebrowser/filebrowser:latest
    container_name: file-manager
    user: root:root
    ports:
      - 90:80
    volumes:
      - /mnt:/srv
      - /docker/filebrowser/config:/config
      - /docker/filebrowser/db:/database
    restart: unless-stopped